Subject: Re: iTIP restriction tables in CAP

From: George Babics <[email-masked]>
Date: Thu, 03 Jan 2002 11:26:39 -0400

I updated the draft to point out that the restriction
tables in iTIP should be used, and that the METHOD must
also be supplied.

George

Doug Royer wrote:
> 
> 7.2.2 Scheduling Commands
> 
> >  [EDITORS NOTE: This section needs to be completed by adding the
> >   restriction tables for each of these iTIP methods.  The basis for the
> >   text is to be taken from [iTIP].]
> 
> I would disagree. We should point to the iTIP restrictions
> tables and add only exceptions. The only exception that I
> can think of is:
> 
>         In CAP all components MUST BE stored with their METHOD
>         property. The CAP restriction rules for iTIP METHODS
>         are the iTIP restriction tables. Plus each restriction
>         table would also include:
> 
>                 METHOD          '1'     The METHOD MUST BE included
>                                         in the object.